#!/bin/bash

set -e
set -x

echo "##"
echo "## launch > yankee > download consumer code"
echo "##"

##

cd /

rm -rf /yankee-consumer

rm -rf /yankee-gnome-fire-consumer

git clone https://code.softwareshinobi.com/yankee/yankee-gnome-fire-consumer.git yankee-consumer

cd yankee-consumer

chmod +x *.bash

ls -lha

##

cd /

rm -rf /yankee-publisher

rm -rf /yankee-gnome-fire-publisher

git clone https://code.softwareshinobi.com/yankee/yankee-gnome-fire-publisher.git yankee-publisher

cd yankee-publisher

chmod +x *.bash

ls -lha

##
